

import 'package:flutter/cupertino.dart';
import 'package:page_transition/page_transition.dart';

goTo(context, screen) {
  Navigator.of(context).push(
      PageTransition(child: screen, type: PageTransitionType.leftToRight));
}

goToReplace(context, screen) {
  Navigator.of(context).pushReplacement(
      PageTransition(child: screen, type: PageTransitionType.leftToRight));
}

goToRemove(context, screen) {
  Navigator.of(context).pushAndRemoveUntil(
      PageTransition(child: screen, type: PageTransitionType.leftToRight),
          (_) => false);
}
